{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "c6de9a60-98e3-4e25-aa6b-25757a753703",
            "type": "STRING",
            "value": "Identification of the Service Provider for which the R-ITS-S is allowed to send out IVIM and to which the Service-specific parameter apply, using the DE Provider from ISO/TS19321 [7]."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c6de9a60-98e3-4e25-aa6b-25757a753703",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "c6de9a60-98e3-4e25-aa6b-25757a753703"
}